Deluge 1.3.5

Colin Law clanlaw at gmail.com
Mon Dec 29 08:50:41 UTC 2014


On 29 December 2014 at 03:13, Scott Blair <scott.blair at gmail.com> wrote:
> I am using Ubuntu 14.01 and deluge 1.3.5.

There is no such thing as ubuntu 14.01, I assume you mean 14.04 or
14.10.  However on neither of these is 1.3.5 the default version of
deluge (it is 1.3.10 and 1.3.6 respectively), so the questions are how
did you install it and what do you see if you run, in a terminal

sudo apt-cache policy deluge

Colin



More information about the ubuntu-users mailing list